@import url(http://fonts.googleapis.com/css?family=Roboto);

html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table{ margin:0px; padding:0px;}
body{ font:12px Arial, Helvetica, sans-serif; background:url(../images/new2-bg.jpg) center top no-repeat; color:#FFF;}
ul{ list-style:none;}
img{ border:none;}
p{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; text-align:justify; padding:0px; line-height:20px;}
a,link,visited{ outline:none; text-decoration:none; color:#000;}
a:hover{ outline:none; text-decoration:none; color:#fff;}
/*Struc Classes*/
.container{ width:980px; height:auto; margin:0 auto;}

.header{width:980px; float:left;}
.logo{float:left; width:472px; margin:25px 0 60px 0;}

.contact-details{float:left; width:271px;}
.contact-details p{font:14px Georgia, "Times New Roman", Times, serif, "Trajan Pro", sans-serif; color:#5f5f5f; text-decoration:none; float:left; padding:0px 0 0 8px; line-height:18px;}
.contact-details p a{color:#c80303;}
.contact-details p a:hover{ color:#39F;}

.clear{clear:both;}
.content{float:right; width:980px; padding-top:30px;}

.welcome-txt{float:right; width:690px;}
.welcome-txt h2{font:22px Georgia, "Times New Roman", Times, serif, "Trajan Pro", sans-serif; color:#5f5f5f; padding-bottom:19px; border-bottom:1px solid #dddddd;}
.welcome-txt h2 span{font-weight:bold; text-transform:uppercase; color:#c80303;}
.welcome-txt p{font:14px Georgia, "Times New Roman", Times, serif, "Trajan Pro", sans-serif; color:#5f5f5f; line-height:20px;}




/*Footer*/
.footer{ color:#8e8e8e; width:980px; margin:0 auto; margin-top:270px; padding:12px 0 10px 0; float:left;}
.copyright{ float:left;}
.esimplified{ float:right;}
.esimplified img{float:left; padding-right:10px;}
.footer a,link,visited{ color:#8e8e8e;}
.footer a:hover{ color:#c80303;}
